XAMPP1.7.2にWordPress2.8.4をインストールしたらタイムゾーン取得エラー

投稿日:

前回からの続き。ローカルにXAMPPを入れてとりあえずWordPressが動くかどうか試してみました。インストール方法はこちらのページを参考にさせていただきました。

文字化けはないものの、いたるところにズラーっとWarningが出てきます。よく見てみると「タイムゾーンの設定をして下さい」的なことが書かれてあります。

timezone.jpg

調べてみると、PHP5.1.0以降はタイムゾーンの設定をしないとエラーが出てしまうそうなのです。設定についてはこちらを参考にさせていただきました。

xampp\php\php.iniへの追記だけでは直らず,wp-includes\functionsへの追記で直りました。

- スポンサードリンク -

- スポンサードリンク -